/* Text Elements */

h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  font-family: 'Montserrat', sans-serif;
}

h1.heading-1 {
  font-size: 4rem;
  font-family: 'Anton', cursive;
  line-height: 1;
}

h2 {
  margin-bottom: 2.187rem;
  color: #fe4e00;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .06rem;
  font-weight: 600;
  font-size: 2rem;
  font-family: 'Anton', cursive;
  line-height: 1.4;
}

h2.heading-3 {
  margin-top: 16px;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 3rem;
  line-height: 1;
}

h2.p-heading {
  margin-bottom: 2.187rem;
  line-height: 1.2;
}

h2 span.heading-text-77 {
  color: #8aa9c0;
}

h2 span.heading-text-78 {
  color: #8aa9c0;
}

h3 {
  color: #fc6300;
  font-weight: 700;
  font-size: 1rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
}

h3.article-heading {
  margin-top: 14px;
  margin-bottom: 8px;
  color: #fe4e00;
}

h3 span.heading-text-1 {
  font-size: 1.25rem;
}

h3 span.heading-text-2 {
  font-size: 1.25rem;
}

h3 span.heading-text-3 {
  font-size: 1.25rem;
}

h3 span.heading-text-54 {
  font-size: 1.375rem;
}

h3 span.heading-text-55 {
  font-size: 1.375rem;
}

h3 span.heading-text-56 {
  font-size: 1.375rem;
}

h3 span.heading-text-57 {
  font-size: 1.375rem;
}

h3 span.heading-text-58 {
  font-size: 1.375rem;
}

h3 span.heading-text-59 {
  font-size: 1.375rem;
}

h3 span.heading-text-79 {
  color: #8aa9c0;
}

h3 span.heading-text-80 {
  color: #8aa9c0;
}

h3 span.heading-text-81 {
  color: #8aa9c0;
}

h3 span.heading-text-82 {
  color: #8aa9c0;
}

h3 span.heading-text-83 {
  color: #8aa9c0;
}

h4 {
  margin-top: .437rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.4;
}

h4.welcome-subtitle {
  color: #fff;
}

h4.heading-2 {
  margin-bottom: 0;
  font-size: 1.4rem;
  line-height: 1;
}

p.paragraph {
  color: #808080;
  font-weight: 300;
  font-size: .81rem;
  font-family: 'Roboto', cursive;
  line-height: 2rem;
}

p.paragraph.intro-paragraph {
  margin: 0 auto 1.25rem;
  padding-top: 0;
  padding-right: 15px;
  padding-left: 15px;
  max-width: 50rem;
  color: #808080;
  text-align: left;
  font-size: 18px;
  line-height: 28px;
}

p.paragraph.action-paragraph {
  display: block;
  margin-bottom: .625rem;
  color: #576979;
  text-align: left;
  font-size: 1.06rem;
  line-height: 1.6rem;
}

p.paragraph.body-copy {
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 0;
  text-align: left;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
}

p.paragraph span.paragraph-text-5 {
  font-size: 1.125rem;
}

p.paragraph span.paragraph-text-6 {
  font-size: 1.125rem;
}

p.paragraph span.paragraph-text-7 {
  font-size: 1.125rem;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.125rem;
}

p.paragraph span.paragraph-text-94 {
  color: #8aa9c0;
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-95 {
  font-weight: 700;
  font-size: 1.125rem;
}

a.link-text.nav-link-1 {
  position: static;
  color: rgba(255, 255, 255, .5);
  font-weight: 300;
  font-family: 'Roboto', cursive;
  line-height: 32px;
}

a.link-text.dropdown-item {
  padding-bottom: .25rem;
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-family: 'Roboto', cursive;
}

a.link-text.logo-menu {
  display: inline;
  margin-right: auto;
  margin-left: 0;
  padding-left: 10px;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Anton', cursive;
}

a.link-text.logo-footer {
  display: inline;
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'Anton', cursive;
}

a.link-text.dropdown-item:hover {
  background-color: #01060d;
}

a.link-text.nav-link-1:active {
  color: #fe4e00;
}

/* Interaction Elements */

a.link-button.btn.ignition {
  display: block;
  margin: .437rem auto;
  padding: 22px 20px 20px;
  max-width: 340px;
  width: 100%;
  border-radius: 0;
  background-color: #576979;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto', cursive;
  line-height: 1.1;
}

a.link-button.btn {
  padding: 12px 36px;
  border-radius: 0;
  background-color: #fe4e00;
  color: #fff;
}

a.link-button.btn.build {
  display: block;
  margin: .437rem auto;
  padding: 22px 20px 20px;
  max-width: 340px;
  width: 100%;
  border-radius: 0;
  background-color: #576979;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto', cursive;
  line-height: 1.1;
}

a.link-button.btn.ignition:hover {
  background-color: #627f99;
}

a.link-button.btn.build:hover {
  background-color: #627f99;
}

/* Layout Elements */

body {
  height: 100%;
}

.container-grid.text-row {
  margin-top: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  max-width: 1200px;
  width: 100%;
}

.container-grid.footer-row {
  padding-top: 1.875rem;
  padding-bottom: 3.125rem;
  width: 100%;
  background-color: #333;
}

.container-grid.full-width-row {
  margin-top: 60px;
  max-width: none;
}

.container-grid.ignition {
  display: block;
  margin-bottom: 80px;
  padding-top: 0;
  padding-right: 15px;
  padding-left: 15px;
  max-width: 100%;
}

.container-grid.rocket {
  padding-top: 200px;
  padding-bottom: 200px;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
}

.container-grid.subscribe {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  min-height: 250px;
  width: 100%;
  background-color: #eaeaea;
}

.container-grid.welcome-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.justify-content-center.rocket {
  -ms-flex-align: center;
  background-color: rgba(1, 6, 13, .59);
  background-image: url('../images/Wedding-DJ-Sercices-Pic-2.jpg');
  background-attachment: scroll;

  background-blend-mode: multiply;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.footer-row.justify-content-center {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #01060d;
  text-align: center;
}

.rule.divider hr {
  border-top-width: 2px;
}

.rule.divider {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
}

.container-grid.container-text-photo {
  -ms-flex-align: center;
  padding-top: 2.5rem;
  padding-right: 0;
  padding-bottom: 2.5rem;
  width: 100%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.hero-container-home {
  min-height: 95vh;
  background-image: url('../images/Wedding-DJ-Entertainment-Services.jpeg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  grid-auto-rows: 1px;
  grid-auto-columns: 1px;
  grid-row-gap: 1px;
  grid-column-gap: 1px;
}

div.responsive-picture.interior-photo {
  max-width: none;
}

div.responsive-picture.competition-photo {
  margin-top: 0;
  max-width: none;
}

div.responsive-picture.align-top.d-inline-block {
  display: inline;
  margin-right: 0;
  margin-left: 0;
  width: 30px;
  height: 30px;
}

div.responsive-picture.align-top.d-inline-block > picture {
  height: 30px;
}

.container-grid.navbar.navbar-dark.navbar-expand-md {
  background-color: #01060d;
}

ul.list-container.navbar-nav {
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

a.glyph.navbar-toggler {
  border-width: 0;
  border-color: rgba(254, 78, 0, .5);
  color: #fff;
}

.container-grid.justify-content-center {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.dropdown-menu {
  border-bottom-width: 0;
  background-color: transparent;
  background-image: -webkit-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:    -moz-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:      -o-linear-gradient(top, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-image:         linear-gradient(180deg, rgba(1, 6, 13, 1) 0%, rgba(1, 6, 13, .51) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

li.list-item-container.dropdown.nav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.member-container {
  display: block;
  float: none;
  clear: none;
  margin-bottom: 20px;
  vertical-align: baseline;
}

.container-grid.container-5 {
  display: block;
  margin-top: 8px;
}

a.social-image.social-icon-1 {
  margin-right: 8px;
  margin-left: 8px;
  padding-right: 0;
  padding-left: 0;
  background-color: #01060d;
}

.container-grid.container-7 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.justify-content-center.text-row {
  padding-right: 0;
  padding-bottom: 2.5rem;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container-grid.container-2 {
  min-height: 25px;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h2.heading-3 {
    font-size: 4rem;
  }

  p.paragraph {
    font-size: 1.25rem;
    line-height: 1.53rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 6rem;
  }

  h2.p-heading {
    font-size: 2rem;
  }

  p.paragraph {
    font-weight: 300;
    font-size: .93rem;
    line-height: 1.7rem;
  }

  p.paragraph.body-copy {
    font-size: 14px;
    line-height: 24px;
  }

  a.link-text.nav-link-1 {
    padding-right: 46px;
  }

  .container-grid.subscribe {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.footer-row {
    padding-top: 3.125rem;
    padding-bottom: 6.25rem;
  }

  .container-grid.text-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.rocket {
    padding-top: 18.75rem;
    padding-bottom: 18.75rem;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.collapse.navbar-collapse {
    -ms-flex-pack: end;
    padding-left: 30px;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  div.responsive-picture.align-top.d-inline-block {
    padding-left: 0;
  }

  .container-grid.justify-content-center.rocket {
    background-attachment: fixed;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph {
    font-size: .93rem;
    line-height: 2rem;
  }

  .container-grid.subscribe {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.text-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.rocket {
    padding-top: 25rem;
    padding-bottom: 25rem;
  }

  .container-grid.hero-container-home {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 75rem) {
  .container-grid.footer-row {
    max-width: none;
  }

  .container-grid.rocket {
    padding-top: 25rem;
  }

  .container-grid.justify-content-center {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container-grid.container-text-photo {
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.subscribe {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container-grid.dropdown-menu {
    margin-top: .125rem;
  }
}